div p {
	margin: 0;
	padding: 0.5em 1em;
}

div#header{
	background-color:#F4DA8E;
	color: #003f94; 
}
div#header h1{
	margin:0;
	line-height:30px;
	margin-left:20px; 
	font-size: 30px;
}

div#navigation h1{
 margin:0;
 line-height:30px;
 margin-left: 0px; 
 font-family: "Adobe Caslon Pro","Trebuchet MS",Arial,sans-serif
 font-size: 26px; 
 color: #003f94;
}

div#navigation{
 border-bottom: 1px solid #787878;
 padding-left: 20px;
 background: #fff url(immagini/banner.gif) no-repeat left top;
}

div#navigation ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	white-space: nowrap; 
}
div#navigation li{
	display: inline;
	margin: 0 0 0 7px;
	padding:0
}
div#navigation li a{
	text-decoration: none; 
	border: 1px solid #787878; 
	padding: 0px 0.3em; 
	background: #e6e6e6; 
	color: #003f94; 
	font-size: 12px; 
	font-family: "Trebuchet MS",Arial,sans-serif;
}

div#navigation li a:hover{
	background-color: #f0f0f0
}

div#navigation li#activelink a{
	border-bottom: 1px solid #ffffff; 
	background-color: #ffffff; 
	color: #003f94
}

#cerca {
	text-align: center;
	padding-top: 80px;
	padding-bottom: 30px;
}

#cellericerca{
 float:left;
 width:19%;
 background:transparent;
}

#caricamento{
 float:left;
 position:absolute; 
 width:100%;
 	left: 30px;
	padding: 0px;
	margin: 0px;
	top: 120px;
}

.titolo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	padding: 30px 18px 18px;
}

.righine {
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	line-height: 5px;
	height: 30px;
	margin-top: 30px;
}
.righinescheda {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	line-height: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.sfondo_grigio {
	background-color: #e6e6e6;
	padding: 5px;
}
.sfondo_grigio_appric {
	background-color: #f5f5f5;
	padding: 5px;
	margin-bottom: 14px;
}
.sfondo_libro {
	background-color: #FFF;
	padding: 5px;
	float: none;
	font-size: 112%;
}
.sfondo_descrizlibro{
	background-color: #f5f5f5;
	padding: 0px;
	float: left;
}

.sfondo_soggetto {
	background-color: #FFF;
	padding: 5px;
	text-align: right;
}
a:link {
	color: #003f94;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #0155cf;
}
a:hover {
	text-decoration: underline;
	color: #0155cf;
}
a:active {
	text-decoration: underline;
	color: #0155cf;
}

hr {
  background-color: #FFCC33;
  border: 0;
  height: 1px;
}

.titconsigli{
	color:#000;
/*	clip: rect(10px,auto,auto,auto);*/
	margin-top: 26px;
	margin-right: 0.5em;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0;
	padding-left: 0em;
	font-size: 1.1em;
	font-weight: bold;
}
.consigli{
	color: #333;
	margin-top: 0px;
	margin-right: 0.5em;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0.8em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	/*background-image: url(immagini/loghino_verde.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0%;*/
}
.titevidenza{
	color: #000;
/*	clip: rect(10px,auto,auto,auto);*/
	margin-top: 20px;
	margin-right: 0.5em;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0;
	padding-left: 0em;
	font-size: 1.1em;
	font-weight: bold;
}

.evidenza{
	color: #333;
	margin-top: 0px;
	margin-right: 0.5em;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0.8em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	background-color: #FFF;
/*	background-image: url(immagini/loghino_giallo.jpg); 
	background-repeat: no-repeat;
	background-position: 100% 0%;*/
}


#rel {
	position: absolute;
	right: 16px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	top: 22px;
	background-color: transparent;
}

.titultimericerche{
	border: 1px #7c008a;
	color:#FFF;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	background-color: #7c008a;
	border-bottom-style: none;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	margin: 10px 5px 0 7px;
	width: 76%;
}
.ultimericerche{
	border: 1px dashed #7c008a;
	color:#000;
	clip: rect(10px,auto,auto,auto);
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	background-color: #FFF;
	margin: 0px 5px 0 7px;
}

.titultimeschede{
	border: 1px #14008e;
	color:#FFF;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	background-color: #14008e;
	border-bottom-style: none;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	width: 76%;
	margin: 10px 5px 0 7px;
}
.ultimeschede{
	border: 1px dashed #14008e;
	color:#000;
	clip: rect(10px,auto,auto,auto);
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	background-color: #fff;
	margin: 0px 5px 0 7px;
}

.titricercaguidata{
	border: 1px #008a00;
	color:#FFF;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	background-color: #008a00;
	border-bottom-style: none;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	width: 76%;
	margin: 10px 5px 0 7px;
}
.ricercaguidata{
	border: 1px dashed #008a00;
	color:#000;
	clip: rect(10px,auto,auto,auto);
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	background-color: #FFF;
	margin: 0px 5px 0 7px;
}
.uleditori {
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0;
}
.lieditori {
	margin: 0 0 7px 7px;
	padding: 0 0 3px;
	border-bottom: 1px dotted #ff9c00;
}
.ulsoggetti {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.lisoggetti {
	margin: 0;
	padding: 0 0 5px 10px;
}
.f div {
	border:solid #ffd3b4;
    border-width:0 1px;
	background:#ffeae0;
}
.f.srosa div {
	border-color:#ffd3b4;
	background:#ffeae0;
	text-align: left;
}
.f div div {
  position:relative;
  top: -1px;
  left: 0;
  border-width:1px 0 0;
}
.f div div div {
  top: 2px;
  border-width:0 0 1px;
  padding: .3em .3em .1em;
}

.g div {
	border:solid #bababa;
    border-width:0 1px;
	background:#e5e5e5;
}
.g.sgrigio div {
	border-color:#bababa;
	background:#e5e5e5;
	text-align: center;
}
.g div div {
  position:relative;
  top: -1px;
  left: 0;
  border-width:1px 0 0;
}
.g div div div {
  top: 2px;
  border-width:0 0 1px;
  padding: .3em .3em .1em;
}

.hp div {
	border:solid #edebcd;
    border-width:0 1px;
	background:#fefdec;
}
.hp.sgiallo div {
	border-color:#edebcd;
	background:#fefdec;
	text-align: left;
}
.hp div div {
  position:relative;
  top: -1px;
  left: 0;
  border-width:1px 0 0;
}
.hp div div div {
  top: 2px;
  border-width:0 0 1px;
  padding: .3em .3em .1em;
}
.menupiccolo{
	margin: 0;
	padding: 0;
	line-style: none;
}
.menupiccololi{
	padding-left: 0px;
	list-style: none;
	text-decoration: none;
}
.menupiccolissimo{
	margin-left: 10px;
	padding-left: 12px;
	padding-bottom: 5px;
}
.menupiccolissimoli a{
	padding-left: 0px;
}
h4{
	font-size: 1.0em;
}
.titmenusisitra{
	font-size: 1.2em;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-left: 6px;
}
.spaziatore{
	padding: 10px;
}

.letteragrande{
	margin-top: 10px;
	padding-top: 10px;
}

.scrittaalta{
	margin-left: 8px;
	padding-top: 18px;
	padding-bottom: 16px;
	padding-left: 18px;
	font-size: 110%;
	background: url(immagini/quadratoblu.jpg) no-repeat 0 22px;
	font-weight: bold;
}

.sxBox {
margin-top: 22px;
margin-left: 7px;
margin-right: 7px;
border: 1px solid #F4DA8E;
}

.rosso {
margin: 0px;
padding: 4px;
background: #880000;
color: #fff;
text-align: center;
font-size: 110%;
}

.sxBox h2 {
margin: 0px;
padding: 4px;
/* CIONI MODE
 background: #880000; 
 color: #FFFFFF;
*/
background: #F4DA8E;
color: #880000;

text-align: center;
font-size: 110%;
}

.sxBox ul {
margin-top: 9px;
margin-bottom: 7px;
}

.pulsanteordina {
	color: #FFFFFF; 
	font-size: 14pt; 
	font-family: Verdana; 
	background-color: #800000;
	margin-bottom: 8px;
}

.pulsanteordinapiccolo {
	color: #FFFFFF; 
	font-size: 9pt; 
	font-family: Verdana; 
	background-color: #800000
}

